Autore Topic: estensioni per joomla 2.5  (Letto 172 volte)

Offline kotiko

  • Nuovo arrivato
  • *
  • Post: 2
    • Mostra profilo
estensioni per joomla 2.5
« il: 02 Gen 2021, 02:32:18 »
Buonasera,
da tempo non passo di qua. Ho un vecchio sito con joomla 2.5 ancora funzionante ma mi sono trovato davanti un problemino: FLASH non è più supportato da Google Chrome.
Nel mio sito usavo il RS Flash matic, un banner che mi mandava in rotazione le foto caricate in una directory. In pratica uno slideshow per rendere più carina la homepage.
La novità quindi mi ha spinto a prendere finalmente in mano la cosa per passare ad modulo basato su jquery invece di flash e..... ho scoperto che il vecchio extensions.joomla.org non ha più estensioni per joomla 2.5.
Le domande a questo punto sono:
1) dove le trovo le estensioni per joomla 2.5 adesso?
2) qualcuno ha già superato il problema e ha un banner/slideshow da consigliarmi?
Grazie.

Offline tomtomeight

  • Global Moderator
  • Fuori controllo
  • ********
  • Post: 31406
  • Sesso: Maschio
  • Gli automatismi aiutano ma non insegnano nulla.
    • Mostra profilo
Re:estensioni per joomla 2.5
« Risposta #1 il: 02 Gen 2021, 09:16:03 »
Ciao e benvenuto nel forum. Hai considerato la possibilità di aggiornare?

Offline kotiko

  • Nuovo arrivato
  • *
  • Post: 2
    • Mostra profilo
Re:estensioni per joomla 2.5
« Risposta #2 il: 02 Gen 2021, 18:06:35 »
Certo.  :-\
Ma implica anche impegno, tempo e lavoro.
Faccio prima a farlo ex-novo invece di aggiornare, ma intanto devo comunque risolvere il problema contingente.
Consigli da darmi alle domande poste?
Ciao

Offline tomtomeight

  • Global Moderator
  • Fuori controllo
  • ********
  • Post: 31406
  • Sesso: Maschio
  • Gli automatismi aiutano ma non insegnano nulla.
    • Mostra profilo
Re:estensioni per joomla 2.5
« Risposta #3 il: 02 Gen 2021, 20:23:30 »
Aggiornare poi non richiede più tempo che farlo nuovo anche se è preferibile come soluzione farlo daccapo. Comunque se non hai trovato nulla nella jed significa che forse non esiste nulla. Nessuno, da tempo, sviluppa più per una versione obsoleta e trovi solo roba vecchia. Considera pure che comunque la roba vecchia molto probabilmente, anzi sicuramente non è compatibile con le nuove versioni php, mysql, ecc.

 

Host

Torna su